## ruby-dbd-odbc 0.2.5+gem2deb

=== debian/changelog ===
ruby-dbd-odbc (0.2.5+gem2deb-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * fix debian/watch to unmangle +gem2deb
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * debian/copyright: use DEP5 copyright-format/1.0 official URL for Format field

  [ Christian Hofstaedtler ]
  * Update debian/watch
  * Refresh packaging with dh-make-ruby -w, dropping transitional packages.

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 18 Aug 2015 13:21:48 +0000

ruby-dbd-odbc (0.2.5+gem2deb-1) unstable; urgency=low

  * Switch to gem2deb-based packaging:
    - source and binary packages renamed to ruby-dbd-odbc
    - transitional packages added
    - source format changed to 3.0 (quilt).

 -- Dmitry Borodaenko <angdraug@debian.org>  Wed, 14 Sep 2011 01:01:10 +0300

libdbd-odbc-ruby (0.2.5-1) unstable; urgency=low

  * New upstream release:
    - experimental support for ODBC timeouts.
  * Standards-Version upgraded to 3.8.2:
    - section changed from interpreters to ruby.
  * Debhelper compat level upgraded to 5.

 -- Dmitry Borodaenko <angdraug@debian.org>  Wed, 29 Jul 2009 11:20:00 +0300

libdbd-odbc-ruby (0.2.4-2) unstable; urgency=low

  * Upload to unstable.

 -- Dmitry Borodaenko <angdraug@debian.org>  Sat, 21 Feb 2009 12:44:40 +0200

libdbd-odbc-ruby (0.2.4-1) experimental; urgency=low

  * First release of libdbd-mysql-ruby as a separate package (prior to
    Ruby/DBI 0.4.0, all DBDs were included in the libdbi-ruby package).
  * Prepare to build versions for Ruby 1.8 and 1.9 (depends on #507695).

 -- Dmitry Borodaenko <angdraug@debian.org>  Wed, 03 Dec 2008 21:50:21 +0200
